.u-block-3200-6 {
  position: absolute;
  inset: auto calc(50% - 377.325px) -87.3125px auto;
}

.u-block-3200-3 {
  position: absolute;
  left: 0;
}

.u-block-3200-5 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  top: 218px;
  right: calc(((100% - 1140px) / 2)  + -45px);
}

@media (max-width: 1199px) {
  .u-block-3200-5 {
    right: calc(((100% - 940px) / 2)  + -37px);
  }
}

@media (max-width: 991px) {
  .u-block-3200-5 {
    right: calc(((100% - 720px) / 2)  + -28px);
  }
}

@media (max-width: 767px) {
  .u-block-3200-5 {
    right: calc(((100% - 540px) / 2)  + -21px);
  }
}

@media (max-width: 575px) {
  .u-block-3200-5 {
    right: calc(((100% - 340px) / 2)  + -13px);
  }
}

.u-section-1-1 .u-sheet-1 {
  min-height: 430px;
}

.u-section-1-1 .u-group-1 {
  height: auto;
  --bottom-left-radius: 20px;
  --bottom-right-radius: 20px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  min-height: 429px;
  margin-top: 0;
  margin-bottom: 1px;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 1px 0;
}

.u-section-1-1 .u-image-1 {
  height: 316px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  width: 1135px;
  margin: 107px auto 0 -2px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-group-1 {
    height: auto;
  }

  .u-section-1-1 .u-image-1 {
    height: 262px;
    width: 940px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-image-1 {
    height: 201px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-image-1 {
    height: 151px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-image-1 {
    height: 95px;
    width: 340px;
  }
}

.u-section-1-2 .u-sheet-1 {
  min-height: 430px;
}

.u-section-1-2 .u-shape-1 {
  height: 429px;
  --bottom-left-radius: 20px;
  --bottom-right-radius: 20px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin-top: -57px;
  margin-bottom: 0;
}

.u-section-1-2 .u-image-1 {
  height: 316px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  width: 1128px;
  margin: -276px auto 18px 0;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-1-2 .u-image-1 {
    height: 263px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-1-2 .u-image-1 {
    height: 201px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-1-2 .u-image-1 {
    height: 151px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 209px;
  }

  .u-section-1-2 .u-image-1 {
    height: 95px;
    margin-top: -373px;
    width: 340px;
  }
}

.u-section-1-3 .u-sheet-1 {
  min-height: 430px;
}

.u-section-1-3 .u-shape-1 {
  height: 429px;
  --bottom-left-radius: 20px;
  --bottom-right-radius: 20px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin-top: -57px;
  margin-bottom: 0;
}

.u-section-1-3 .u-image-1 {
  height: 316px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  width: 1126px;
  margin: -277px auto 19px 0;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-1-3 .u-image-1 {
    height: 264px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-1-3 .u-image-1 {
    height: 202px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-1-3 .u-image-1 {
    height: 152px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-1-3 .u-image-1 {
    height: 96px;
    margin-top: -373px;
    width: 340px;
  }
}

.u-section-1-4 .u-sheet-1 {
  min-height: 430px;
}

.u-section-1-4 .u-shape-1 {
  height: 429px;
  --bottom-left-radius: 20px;
  --bottom-right-radius: 20px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin-top: -57px;
  margin-bottom: 0;
}

.u-section-1-4 .u-image-1 {
  height: 316px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  width: 1127px;
  margin: -276px auto 18px 0;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-1-4 .u-image-1 {
    height: 264px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-1-4 .u-image-1 {
    height: 202px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-1-4 .u-image-1 {
    height: 152px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-1-4 .u-image-1 {
    height: 96px;
    margin-top: -373px;
    width: 340px;
  }
}

.u-section-1-5 .u-sheet-1 {
  min-height: 430px;
}

.u-section-1-5 .u-shape-1 {
  height: 429px;
  --bottom-left-radius: 20px;
  --bottom-right-radius: 20px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin-top: -57px;
  margin-bottom: 0;
}

.u-section-1-5 .u-image-1 {
  height: 316px;
  --radius: 30px;
  width: 1129px;
  margin: -276px auto 18px 0;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-1-5 .u-image-1 {
    height: 263px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-1-5 .u-image-1 {
    height: 201px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-1-5 .u-image-1 {
    height: 151px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 209px;
  }

  .u-section-1-5 .u-shape-1 {
    height: 262px;
  }

  .u-section-1-5 .u-image-1 {
    height: 217px;
    margin-top: -183px;
    width: 340px;
  }
}

.u-section-1-6 .u-sheet-1 {
  min-height: 430px;
}

.u-section-1-6 .u-shape-1 {
  height: 429px;
  --bottom-left-radius: 20px;
  --bottom-right-radius: 20px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin-top: -57px;
  margin-bottom: 0;
}

.u-section-1-6 .u-image-1 {
  height: 316px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  width: 1124px;
  margin: -276px auto 18px 0;
}

@media (max-width: 1199px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-1-6 .u-image-1 {
    height: 264px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-1-6 .u-image-1 {
    height: 202px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-1-6 .u-image-1 {
    height: 152px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-1-6 .u-image-1 {
    height: 96px;
    margin-top: -373px;
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 271px;
}

.u-section-2 .u-list-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(25% - 14.25px);
  grid-template-columns: repeat(4, calc(25% - 14.25px));
  min-height: 269px;
  grid-gap: 19px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 49px 0 5px;
}

.u-section-2 .u-icon-1 {
  height: 70px;
  width: 70px;
  margin: 0 auto 0 73px;
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 11px 9px 0 32px;
}

.u-section-2 .u-text-2 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 11px 1px 0 25px;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 24px auto 0;
  padding: 10px 33px 10px 32px;
}

.u-section-2 .u-list-item-2 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 49px 0 5px;
}

.u-section-2 .u-icon-2 {
  height: 70px;
  width: 70px;
  margin: 0 auto 0 73px;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 11px 9px 0 32px;
}

.u-section-2 .u-text-4 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 11px 1px 0 25px;
}

.u-section-2 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 24px auto 0;
  padding: 10px 33px 10px 32px;
}

.u-section-2 .u-list-item-3 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 49px 0 5px;
}

.u-section-2 .u-icon-3 {
  height: 70px;
  width: 70px;
  margin: 0 auto 0 73px;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 11px 9px 0 32px;
}

.u-section-2 .u-text-6 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 11px 1px 0 25px;
}

.u-section-2 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 24px auto 0;
  padding: 10px 33px 10px 32px;
}

.u-section-2 .u-list-item-4 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 49px 0 5px;
}

.u-section-2 .u-icon-4 {
  height: 70px;
  width: 70px;
  margin: 0 auto 0 73px;
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 11px 9px 0 32px;
}

.u-section-2 .u-text-8 {
  font-size: 1.125rem;
  margin: 11px 1px 0 25px;
}

.u-section-2 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 24px auto 0;
  padding: 10px 33px 10px 32px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 219px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.5px);
    grid-template-columns: repeat(2, calc(50% - 9.5px));
    min-height: 714px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 478px;
}

.u-section-3 .u-list-1 {
  margin-top: 49px;
  margin-bottom: 49px;
  grid-template-rows: repeat(1, auto);
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 20.25px));
  min-height: 380px;
  grid-auto-columns: calc(25% - 20.25px);
  grid-gap: 27px;
}

.u-section-3 .u-list-item-1 {
  --radius: 50px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 50px;
  --top-right-radius: 50px;
  filter: brightness(0.9);
}

.u-section-3 .u-text-1 {
  text-transform: none;
  margin: -206px 0 0 44px;
}

.u-section-3 .u-text-2 {
  margin: 184px 20px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 50px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 50px;
  --top-right-radius: 50px;
  filter: brightness(0.9);
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  margin: -206px 0 0 44px;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  margin: 184px 20px 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 50px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 50px;
  --top-right-radius: 50px;
  filter: brightness(0.9);
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  margin: -206px 0 0 44px;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  margin: 184px 20px 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-4 {
  --radius: 50px;
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-image-4 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 50px;
  --top-right-radius: 50px;
  filter: brightness(0.9);
}

.u-section-3 .u-text-7 {
  text-transform: uppercase;
  margin: -206px 0 0 44px;
}

.u-section-3 .u-text-8 {
  font-size: 1.25rem;
  margin: 184px 20px 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1063px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 308px;
  }

  .u-section-3 .u-image-1 {
    height: 181px;
  }

  .u-section-3 .u-text-1 {
    text-transform: uppercase;
    margin-top: -168px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 181px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -168px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    height: 181px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -168px;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-4 {
    height: 181px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -168px;
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1588px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 13.5px));
    grid-auto-columns: calc(50% - 13.5px);
    min-height: 1021px;
  }

  .u-section-3 .u-image-1 {
    height: 277px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -264px;
  }

  .u-section-3 .u-image-2 {
    height: 277px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -264px;
  }

  .u-section-3 .u-image-3 {
    height: 277px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -264px;
  }

  .u-section-3 .u-image-4 {
    height: 277px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -264px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1093px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-image-1 {
    height: 416px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -403px;
  }

  .u-section-3 .u-image-2 {
    height: 416px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -403px;
  }

  .u-section-3 .u-image-3 {
    height: 416px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -403px;
  }

  .u-section-3 .u-image-4 {
    height: 416px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -403px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 262px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -249px;
  }

  .u-section-3 .u-image-2 {
    height: 262px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -249px;
  }

  .u-section-3 .u-image-3 {
    height: 262px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -249px;
  }

  .u-section-3 .u-image-4 {
    height: 262px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -249px;
  }
}